<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.kuaishou.modules.dimension.mapper.KuaiShouDimensionRegionDetailMapper">

    <select id="getRegionList" resultType="java.lang.Long">
        select
        region_id
        from ctop_kuaishou_dimension_region_detail
        where region_group_id = #{regionGroupId}

    </select>
</mapper>